Delete a user
curl --request DELETE \
--url https://api.birdeye.com/resources/v1/user/removeimport requests
url = "https://api.birdeye.com/resources/v1/user/remove"
response = requests.delete(url)
print(response.text)const options = {method: 'DELETE'};
fetch('https://api.birdeye.com/resources/v1/user/remove', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"code": 1059,
"message": "Last name cannot be more than 50 characters"
}{
"code": 1161,
"message": "Invalid API key"
}{
"code": 1188,
"message": "User is not associated with the business."
}{
"code": 89,
"message": "Rate limit exceeded"
}User
Delete
Delete User API removes user access from a business.
DELETE
/
v1
/
user
/
remove
Delete a user
Headers
e.g. application/json
e.g. [Required] Partner specific API key provided by Birdeye for data exchange.
Media type of the JSON request body.
Query Parameters
Business Id from which user access has to be revoked
Email id of the user whose access has to be revoked
Response
OK
⌘I